<template>
	<div class="py-3">
		<Sessions />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		Sessions: () =>
			import("@/components/Seller/Analytics/Sessions/index.vue"),
	},
})
export default class SellerSessionPage extends Vue {}
</script>
